/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.button-links-block .heading-container {
  max-width: 64.8rem;
  margin: 0 0 3.2rem;
}
.button-links-block .heading-container .heading {
  margin: 0 0 1.6rem;
}
.button-links-block .button-links-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}
.button-links-block .button-link-item {
  background-color: #248C37;
  border-radius: 1.6rem;
  padding: 3.2rem;
  color: #fff;
  display: grid;
  grid-template-columns: auto 4.4rem;
  align-items: center;
  gap: 1.6rem;
  transition: background-color 0.2s ease-in-out;
}
.button-links-block .button-link-item:hover {
  background-color: #13571F;
  cursor: pointer;
}
.button-links-block .button-link-item .icon {
  background-color: #fff;
  border-radius: 50%;
  width: 4.4rem;
  height: 4.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1200px) {
  .button-links-block .button-links-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .button-links-block .button-link-item {
    padding: 1.6rem 3.2rem;
  }
}
@media (max-width: 768px) {
  .button-links-block .preamble {
    font-size: 1.8rem;
    margin: 0 auto 2.4rem;
  }
  .button-links-block .button-links-container {
    grid-template-columns: 1fr;
  }
}